## EFilterLabel EFilterLabel |

## Functions

EFilterElement * | e_filter_label_new ()
void | e_filter_label_set_title ()
const gchar * | e_filter_label_get_title ()

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EFilterLabel

## Description

## Functions

### e_filter_label_new ()

    EFilterElement *
    e_filter_label_new (void);

### e_filter_label_set_title ()

    void
    e_filter_label_set_title (EFilterLabel *option,
                              const gchar *title);

### e_filter_label_get_title ()

    const gchar *
    e_filter_label_get_title (EFilterLabel *option);